@CHARSET "UTF-8";


/****************************************************************************************************
*						RESET																		*
****************************************************************************************************/

*											{ margin: 0; padding: 0; border: 0; }
*											{ text-decoration: none; list-style: none; text-align: left; }
*											{ font-family: Calibri, Arial, Verdana; font-size: 14px; color: #282828; }

h1, h2, h3									{ font-family: 'Source Sans Pro', Calibri, Arial, Verdana; margin-bottom: 15px; font-weight: normal; color: #9e0a34; }
h1											{ font-size: 18px; line-height: 24px; }
/*h2											{ font-size: 22px; line-height: 25px; }*/
h2											{ font-family: Calibri, Arial, Verdana; font-size: 14px; color: #9e0a34; font-weight: bold; line-height: 20px; }
h3											{ font-family: Calibri, Arial, Verdana; font-size: 14px; color: #000000; font-weight: bold; line-height: 20px; }

p											{ margin: 0 0 15px 0; line-height: 19px; }

table										{ width: 100%; margin: 0 0 15px 0; }

table.list th,
table.list td								{ background: #eeeeee; padding: 2px 5px 2px 5px; }

table.list tr.odd td						{ background: #dddddd; }

a, a strong									{ color: #9e0a34; }
a:hover										{ color: #9e0a34; text-decoration: underline; }

a.button									{ padding: 10px; background: #eeeeee; text-align: center; color: #9e0a34; }

input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select										{ border: 1px solid #cccccc; padding: 5px; }

form th										{ min-width: 100px; }

input[type="button"],
input[type="submit"],
input[type="reset"]							{ border-radius: 0; margin-right: 5px; background: #eeeeee; border: 1px solid #cccccc; padding: 5px 10px 5px 10px; width: auto; color: #000000; cursor: pointer; }


/****************************************************************************************************
*						BODY AND STRUCTURE 															*
****************************************************************************************************/

/* WRAPPER */

	html								{  }
	html, body								{ height: 100%; }

	body 									{ background: #f5f5f5; }

	.main-container {
		width: 100%;
	}
	
	#wrapper
	{
		width:								960px;
		height: 							auto !important;
		height: 							100%;
		margin: 							0 auto;
		padding: 							0 20px 0 20px;
		/*background:							#ffffff url('../img/grid.png') top center repeat-y;*/
		background: 						#ffffff;
	}


/* HEADER */

	#header									{ position: relative; width: 960px; height: 170px; /*background: #ccc;*/ }
	
	#header #logo							{ position: absolute; margin: 27px 0 0 68px; }
	#header #payoff							{ position: absolute; margin: 50px 0 0 480px; }


	#header #topMenu {
		margin: 20px 0 0;
		position: absolute;
		width: 100%;
	}
	#header #topMenu ul						{ float: right; }
	#header #topMenu ul li					{ float: left; margin-left: 20px; line-height: 20px; }
	#header #topMenu ul li a { font-size: 14px; }

	#header #zoeken								{ position: absolute; margin: 60px 0 0 620px; }
	#header #zoeken form input					{ padding: 10px 10px 10px 10px; font-size: 14px; }
	#header #zoeken form input[type='text'] 	{ width: 174px; margin: 0 2px 0 4px; }
	#header #zoeken form input[type='submit']	{ width: 134px; margin: 0 0 0 0; text-align: center; background: #25408f; border: 0; color: #ffffff; }

	#header #social							{ position: absolute; margin: 122px 0 0 697px; }
	#header #social	ul li {
        float: left;
        margin-right: 5px;
    }
    #header #social	ul li:last-child {
        margin-right: 0;
    }
    #header #social ul li a {
        display: block;
        width: 30px;
        height: 30px;
        background: #ccc;
    }
    #header #social ul li a:hover,
    #header #social ul li a:focus {
        text-decoration: none;
    }
    #header #social	ul li.blog-icon a {
        color: #fff !important;
        background: #9e0a34 !important;
        width: auto;
        padding: 1px 10px 0 10px;
        font-size: 15px;
        line-height: 28px;
        height: 29px;
    }
    #header #social	ul li.blog-icon a:hover,
    #header #social	ul li.blog-icon a:focus {
        background: #8a072c !important;
    }
    #header #social	ul li.blog-icon a i {
        color: #fff;
        font-size: 20px;
    }
    #header #social	ul li a i {
        color: #fff;
    }
    #header #social	ul li.facebook a {
        background: #3b5998;
        color: #fff;
    }
    #header #social	ul li.facebook a:hover,
    #header #social	ul li.facebook a:focus {
        background: #2c4985 !important;
    }
    #header #social	ul li.facebook a i {
        position: absolute;
        font-size: 26px;
        padding: 6px 0 0 12px;
    }
    #header #social	ul li.linkedin a {
        background: #0077b5;
        color: #fff;
        text-align: center;
        padding-top: 3px;
        height: 27px;
    }
    #header #social	ul li.linkedin a:hover,
    #header #social	ul li.linkedin a:focus {
        background: #00669b !important;
    }
    #header #social	ul li.linkedin a i {
        font-size: 23px;
    }
    #header #social	ul li.twitter a {
        background: #1da1f2;
        color: #fff;
        text-align: center;
    }
    #header #social	ul li.twitter a:hover,
    #header #social	ul li.twitter a:focus {
        background: #0c8ad8 !important;
    }
    #header #social	ul li.twitter a i {
        font-size: 23px;
        padding-top: 3px;
    }
    #header #social	ul li.youtube a {
        background: #cc181e;
        color: #fff;
        text-align: center;
    }
    #header #social	ul li.youtube a:hover,
    #header #social	ul li.youtube a:focus {
        background: #b61217 !important;
    }
    #header #social	ul li.youtube a i {
        font-size: 23px;
        padding-top: 3px;
    }

/* NAVIGATION */

	#navigation								{ position: relative; width: 960px; height: 240px; border-top: 5px solid #fff; }
	
	#navigation ul li						{ width: 120px; height: 120px; float: left; text-align: center; }

	#navigation ul li.l1					{ height: 70px; padding-top: 50px; }
	#navigation ul li.l2					{ height: 80px; padding-top: 40px; }
	#navigation ul li.l3					{ height: 90px; padding-top: 30px; }

	#navigation ul li.bordeaux				{ background: #9e0a34; }
	#navigation ul li.groen					{ background: #729949; }
	#navigation ul li.paars					{ background: #812990; }
	#navigation ul li.donkerblauw			{ background: #25408f; }
	#navigation ul li.lichtoranje			{ background: #f99d31; }
	#navigation ul li.lichtblauw			{ background: #0081c6; }
	#navigation ul li.donkeroranje			{ background: #dd6727; }
	#navigation ul li.blauwgroen			{ background: #457e81; /* 10% = #ecf2f2 */ }

	#navigation ul li a						{ font-family: 'Source Sans Pro', Calibri, Arial, Verdana; font-size: 18px; line-height: 22px; color: #fff; text-align: center; display: block; }

	#navigation.pageBackground ul li		{ background: transparent; }
	#navigation.pageBackground ul li.l1,
	#navigation.pageBackground ul li.l2,
	#navigation.pageBackground ul li.l3		{ /*background: rgba(255, 255, 255, 0.35);*/ background: url('../img/transparent_back.png') top left repeat; }
	
	.geloof_project							{ position: relative; width: 920; height: 30px; background: #009fe3; border-top: 5px solid #fff; padding: 0px 20px; text-align: center; }
	.geloof_project a,
	.geloof_project a strong				{ font-size: 14px; color: #fff; line-height: 28px; }
	.geloof_project a i						{ color: #fff; }

/* MAIN */

	#main									{ width: 960px; }

	.column									{ float: left; /*background: #eee;*/ padding: 20px; margin: 0; }
	.column.w120							{ width: 80px; }
	.column.w240							{ width: 200px; }
	.column.w480							{ width: 440px; }
	.column.w720							{ width: 680px; }
	.column.w960							{ width: 920px; }
    .column.w240.new                        { padding: 20px 0 20px 20px; width: 220px; }
	
	.column.noPadding						{ /*padding-left: 0; padding-right: 0;*/ padding: 0; }
	.column.h910							{ min-height: 910px; }
	.column.w120.noPadding					{ width: 120px; }
	.column.w240.noPadding					{ width: 240px; }
	.column.w480.noPadding					{ width: 480px; }
	.column.w720.noPadding					{ width: 720px; }
	@media(max-width: 1024px) {
	    .column.w720.noPadding              { width: auto; }
	}
	.column.w960.noPadding					{ width: 960px; }

	.content								{ padding: 20px; margin-bottom: 20px; }

/* uitzonderingen */

	#columnMain.w480.noPadding				{ padding-top: 30px; padding-right: 20px; width: 460px; }

    #columnRight.w240						{ padding-top: 30px; }
    #columnRight.column.w240.noPaddingRight { padding: 20px 0 20px 20px !important; }

    #columnRight { background-color: #ffffff; }

    .column_right_h2 {
        color: #000;
        font-size: 20px;
        font-weight: bold;
        margin-top: 5px;
    }
    .sv_banner {
        margin-bottom: 20px !important;
    }

	body.home #columnMain.w480.noPadding	{ width: 480px; padding-right: 0px; padding-left: 0px; }

	body.programma #columnRight ul,
	body.inschrijven #columnRight ul		{ margin-bottom: 20px; }
	body.programma #columnRight ul li,
	body.inschrijven #columnRight ul li 	{ background: #ffffff; width: 200px; padding: 5px 10px 5px 10px; margin-bottom: 5px; }
	body.programma #columnRight h3,
	body.inschrijven #columnRight h3 			{ margin-bottom: 5px; }
	body.programma #columnRight span.rechts,
	body.inschrijven #columnRight span.rechts 	{ float: right; }

	body.programma #columnMain				{ min-height: 300px; }

/* SIDE NAVIGATION */

	#sideNavigation								{ padding: 20px 0 0 0; overflow: auto;}
	#sideNavigation ul li 						{ padding: 10px 20px 10px 20px; }
	#sideNavigation ul li a						{ font-family: 'Source Sans Pro', Calibri, Arial, Verdana; font-size: 18px; line-height: 22px; }

	#sideNavigation								{ padding: 0; margin-left: -20px; }
	
/* FOOTER */

	#push									{ clear: both; height: 245px; display: none; }

	#breadcrumb								{ clear: both; width: 960px; height: 30px; margin: auto; z-index: 900; background-color: #fff; padding: 0 20px; }
	#breadcrumb *							{ font-size: 11px; line-height: 30px; color: #484848; }
	#breadcrumb a:hover						{ color: #000000; }
	#breadcrumb .column						{ padding-top: 0; padding-bottom: 0; }

	#quicklinks								{ clear: both; width: 960px; min-height: 215px; margin: auto; z-index: 900; background: #bbbbbb;
		border-style: solid; border-width: 0 20px; border-color: #fff; }
	#quicklinks *							{ font-size: 11px; line-height: 15px; color: #fff; }
	#quicklinks .column						{ padding-bottom: 0; }
	/*
	#footer									{ clear: both; width: 960px; height: 35px; margin: auto; z-index: 900; background: #fff; }
	#footer *								{ font-size: 10.5px; line-height: 35px; color: #484848; }
	#footer a:hover							{ color: #000000; }
	#footer .column							{ padding-top: 0; padding-bottom: 0; }
	*/

/****************************************************************************************************
*						CONTENT SPECIFIC
****************************************************************************************************/

	.welkomsttekst							{ padding-top: 10px; padding-bottom: 10px; }
	.welkomsttekst,
	.welkomsttekst *						{ font-weight: bold; }
	.actie									{ border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; padding: 20px 20px 20px 0; }
	.actie a								{ color: #000000; font-size: 14px; font-weight: bold; line-height: 17px; }
	.actie a img							{ float: left; margin: -5px 10px 20px 0; }
	
	.kloosterkrant							{ padding-top: 15px; }
	
	.lezersaanbieding						{ margin-top: 25px; border-bottom: 1px solid #bbbbbb; }
	.lezersaanbieding a						{ display: block; background: #9e0a34; padding: 10px;  }
	.lezersaanbieding a .text				{ display: inline-block; width: 135px; color: #ffffff; font-size: 14px; }
	.lezersaanbieding a .text span			{ font-weight: bold; color: #ffffff; font-size: 18px; }
	.lezersaanbieding a img					{ margin: 0 15px 3px 0; }
	.lezersaanbieding h3					{ font-size: 20px; margin-bottom: 7px; text-align: center; }
	.lezersaanbieding h3 span				{ font-size: 22px; font-weight: bold; color: #9e0a34; }
	
	.bannerEtty								{ position: relative; width: 200px; height: 177px; background: url('//www.kloosterhuissen.nl/cms_media/dk-etty-hillesum-banner.png') no-repeat; margin: 0px 0px 25px 0px; }
	.bannerEtty a.link1						{ position: absolute; display: block; width: 85px; height: 20px; margin: 96px 0px 0px 108px; z-index: 20; }
	.bannerEtty a.link2						{ position: absolute; display: block; width: 85px; height: 20px; margin: 150px 0px 0px 108px; z-index: 20; }
	
/* LEZERSAANBIEDING */

	.heading h1	p							{ color: #812990; font-size: 24px; }
	.heading h1	p strong					{ color: #812990; font-size: 26px; font-weight: bold; }
	.readColumn1							{ margin-right: 10px; }
	
	.signin-column	 						{ float: left; width: 225px; }
	.signin-column span.text				{ display: block; margin-bottom: 10px; }
	.signin-column span.text img	 		{ margin-bottom: 20px; }
	.signin-column strong	 				{ color: #812990; font-size: 14px; }
	.signin-column u strong					{ font-size: 19px; }
	.signin-column ul						{ list-style: square; margin: 0 0 20px 14px; }
	.signin-column ul li					{ font-size: 14px; font-weight: bold; list-style: square; margin-top: 10px; }
	
	.signin-column .signin	 				{ display: block; background: #812990; padding: 10px 10px 15px 10px; margin-bottom: 30px; }
	.signin-column .signin img				{ display: inline-block; margin-bottom: -8px; }
	.signin-column .signin span				{ color: #ffffff; font-size: 14px; margin-left: 10px; }
		
/* NIEUWS OVERZICHT */

	.nieuws									{ margin: 0 0 20px 0; overflow: auto; }
	
	.nieuws ul li							{ clear: both; min-height: 60px; margin-bottom: 5px; }
	.nieuws ul li:nth-child(even) 			{ background: #eeeeee; }
	.nieuws ul li:nth-child(odd) 			{ background: #f5f5f5; }
	.nieuws ul li a.button					{ float: right; padding: 10px; width: 80px; background: #eeeeee; text-align: center; color: #9e0a34; }
	.nieuws ul li p {
		box-sizing: border-box;
		float: right;
		padding: 10px;
		width: 85%;
	}
	.nieuws ul li p a						{ color: #9e0a34; font-size: 14px; line-height: 14px; font-weight: bold; }
	.nieuws ul li p span					{ display: block; color: #729949; margin-top: 3px; }
	/*
	.nieuws ul li span						{ line-height: 60px; float: right; margin: 0 20px 0 0; color: #9e0a34; }
	.nieuws ul li a							{ line-height: 60px; color: #000; }
	*/

/* UITGELICHTE PROGRAMMA'S */

	.uitgelicht								{ margin: 0 0 20px 0; overflow: auto; }

	.uitgelicht ul li						{ clear: both; min-height: 100px; overflow: auto; margin-bottom: 5px; padding-top: 10px; padding-bottom: 10px; }
	.uitgelicht ul li .thumb {
		float: left;
		height: 0;
		padding: 7.5%;
		width: 0;

		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.uitgelicht ul li a.button				{ margin: -40px 10px 0 -40px; float: right; padding: 10px; /*background: #eeeeee;*/ background: #ffffff; text-align: center; color: #9e0a34; }
	.uitgelicht ul li p {
		box-sizing: border-box;
		float: left;
		line-height: 17px;
		padding: 0 10px;
		width: 85%;
	}
	.uitgelicht ul li p a					{ color: #9e0a34; font-size: 14px; line-height: 19px; font-weight: bold; }
	.uitgelicht ul li p span				{ display: block; color: #729949; margin-top: 13px; }

    h3.with-bg                              { background: #e5e5e5; padding: 7px 10px 8px 10px; margin-bottom: 1px; width: 200px; font-size: 17px; font-weight: normal; }
    h3.with-bg.mb0                          { margin-bottom: 0; }

    /* KALENDER */

	.kalender								{ padding: 0; overflow: auto; }
	.kalender ul,
	.kalender ul li							{ margin: 0; padding: 0; border: 0; }
	
	.kalender .dag							{ float: left; width: 25px; height: 20px; line-height: 18px; text-align: center; background: #dfe1e3; border-top: 1px solid #ededed; border-left: 1px solid #ededed; border-right: 1px solid #bdc2c5; border-bottom: 1px solid #bdc2c5; /*margin: 0 1px 1px 0;*/ }
	.kalender .dag a						{ line-height: 18px; color: #000000; }
	.kalender .dag.actief					{ background: #c3c7ca; }
	.kalender .dag.actief:hover				{ background: #b10034; color: #ffffff; cursor: pointer; } /* IE7+ compatible */
	.kalender .dag.actief:hover a			{ color: #ffffff; } /* IE7+ compatible */
	
	.kalender .dag.vandaag 					{ background: #4c92d8; color: #ffffff; border-top: 1px solid #3173c7; border-left: 1px solid #3173c7; }
	.kalender .dag.vandaag a				{ color: #ffffff; }
	.kalender .dag.weekdag					{ background: #ededed; font-weight: bold; }
	
	.kalender .menu ul,
	.kalender .menu ul li					{ margin: 0; padding: 0; border: 0; }
	.kalender .menu ul						{ list-style-type: none; }
	.kalender .menu ul li					{ float: left; background: #ededed; width: 25px; height: 20px; line-height: 18px; text-align: center; border-top: 1px solid #ededed; border-left: 1px solid #ededed; border-right: 1px solid #bdc2c5; border-bottom: 1px solid #bdc2c5; }
	.kalender .menu ul li.maand				{ width: 133px; }
	.kalender .menu ul li a					{ line-height: 18px; }
    .kalender p em a                        { color: #000; }

/* KALENDER */

    #calendar								{ padding: 0 0 8px 0; overflow: auto; height: 160px; }
    #calendar *                             { margin: 0; padding: 0; border: 0; }
    #calendar table                         { margin: 0; padding: 0; border: 0; width: 220px; border-spacing: 0; }
    #calendar td							{ min-width: 24px; line-height: 18px; text-align: center; background: #dfe1e3; border-top: 1px solid #ededed; border-left: 1px solid #ededed; border-right: 1px solid #bdc2c5; border-bottom: 1px solid #bdc2c5; }

    #calendar td.actief					    { background: #c3c7ca; }
    #calendar td.actief:hover			    { background: #b10034; color: #ffffff; cursor: pointer; }
    #calendar td.actief:hover a			    { color: #ffffff; }

    #calendar td.vandaag 					{ background: #4c92d8; color: #ffffff; border-top: 1px solid #3173c7; border-left: 1px solid #3173c7; }
    #calendar td.vandaag a				    { color: #ffffff; }
    #calendar td.weekdag					{ background: #ededed; font-weight: bold; }

    /*
    #calendar .dag a						{ line-height: 18px; color: #000000; }
    #calendar .dag.actief					{ background: #c3c7ca; }
    #calendar .dag.actief:hover				{ background: #b10034; color: #ffffff; cursor: pointer; }
    #calendar .dag.actief:hover a			{ color: #ffffff; }

    #calendar .dag.vandaag 					{ background: #4c92d8; color: #ffffff; border-top: 1px solid #3173c7; border-left: 1px solid #3173c7; }
    #calendar .dag.vandaag a				{ color: #ffffff; }
    #calendar .dag.weekdag					{ background: #ededed; font-weight: bold; }

    #calendar .menu ul,
    #calendar .menu ul li					{ margin: 0; padding: 0; border: 0; }
    #calendar .menu ul						{ list-style-type: none; }
    #calendar .menu ul li					{ float: left; background: #ededed; width: 25px; height: 20px; line-height: 18px; text-align: center; border-top: 1px solid #ededed; border-left: 1px solid #ededed; border-right: 1px solid #bdc2c5; border-bottom: 1px solid #bdc2c5; }
    #calendar .menu ul li.maand				{ width: 133px; }
    #calendar .menu ul li a					{ line-height: 18px; }
    */

/* KLOOSTERWANDELINGEN */
    .kloosterwandelingen {
        margin-bottom: 20px;
    }

/* TWITTER WIDGET */

	/* //onwebdev.blogspot.com/2010/12/javascript-structure-of-twitter-widget.html */
	
	.twitterWidget							{ min-height: 350px; padding: 0; overflow: auto; border: 1px solid #e5e5e5; }
	.twitterWidget .twtr-hd					{ display: none; }
	.twitterWidget .twtr-ft					{ display: none; }
	
	
/* KLEUREN */

	.thema_22								{ background: #f1f5ec; } /* retraites / groen */
	.thema_23								{ background: #fef5ea; } /* workshops / lichtoranje */
	.thema_8								{ background: #e9ecf4; } /* muziek / donkerblauw */
	.thema_25								{ background: #f2e9f4; } /* studie / paars */
	.thema_26								{ background: #fcf0e9; } /* creativiteit / donkeroranje */
	.thema_27								{ background: #e5f2f9; } /* werk / lichtblauw */

	body.bordeaux							{ /*background: #9e0a34;*/ }
	body.groen								{ /*background: #729949;*/ }
	body.paars								{ /*background: #812990;*/ }
	body.donkerblauw						{ /*background: #25408f;*/ }
	body.lichtoranje						{ /*background: #f99d31;*/ }
	body.lichtblauw							{ /*background: #0081c6;*/ }
	body.donkeroranje						{ /*background: #dd6727;*/ }
	body.blauwgroen							{ /*background: #457e81;*/ }

	body.bordeaux #columnLeft,
	body.bordeaux #columnMain,body.bordeaux #main,
	body.programma.bordeaux #columnRight,
	body.inschrijven.bordeaux #columnRight	{ background: #f5e6ea; }
	body.bordeaux * h1,
	body.bordeaux .uitgelicht a,
	body.programma.bordeaux  #columnRight h3 { color: #9e0a34; }
	body.bordeaux .uitgelicht a.button		{ background: #ffffff; }
	body.bordeaux a.button.bordeaux			{ background: #9e0a34; color: #ffffff; }

	body.bordeaux #navigation.pageBackground ul li.bordeaux.l1	{ background: #9e0a34; }
	body.bordeaux #navigation.pageBackground ul li.bordeaux.l2	{ background: #9e0a34; }
	body.bordeaux #navigation.pageBackground ul li.bordeaux.l3	{ background: #9e0a34; }

	body.groen #columnLeft,
	body.groen #columnMain,body.groen #main,
	body.programma.groen #columnRight,
	body.inschrijven.groen #columnRight		{ background: #f1f5ec; }
	body.groen * h1,
	body.groen .uitgelicht a,
	body.programma.groen #columnRight h3	{ color: #729949; }
	body.groen .uitgelicht a.button			{ background: #ffffff; }
	body.groen a.button.groen				{ background: #729949; color: #ffffff; }

	body.groen #navigation.pageBackground ul li.groen.l1	{ background: #729949; }
	body.groen #navigation.pageBackground ul li.groen.l2	{ background: #729949; }
	body.groen #navigation.pageBackground ul li.groen.l3	{ background: #729949; }

	body.paars #columnLeft,
	body.paars #columnMain,body.paars #main,
	body.programma.paars #columnRight,
	body.inschrijven.paars #columnRight		{ background: #f2e9f4; }
	body.paars * h1,
	body.paars .uitgelicht a,
	body.programma.paars #columnRight h3				{ color: #812990; }
	body.paars .uitgelicht a.button			{ background: #ffffff; }
	body.paars a.button.paars				{ background: #812990; color: #ffffff; }

	body.paars #navigation.pageBackground ul li.paars.l1	{ background: #812990; }
	body.paars #navigation.pageBackground ul li.paars.l2	{ background: #812990; }
	body.paars #navigation.pageBackground ul li.paars.l3	{ background: #812990; }

	body.donkerblauw #columnLeft,
	body.donkerblauw #columnMain,body.donkerblauw #main,
	body.programma.donkerblauw #columnRight,
	body.inschrijven.donkerblauw #columnRight	{ background: #e9ecf4; }
	body.donkerblauw * h1,
	body.donkerblauw .uitgelicht a,
	body.programma.donkerblauw #columnRight h3			{ color: #25408f; }
	body.donkerblauw .uitgelicht a.button	{ background: #ffffff; }
	body.donkerblauw a.button.donkerblauw	{ background: #25408f; color: #ffffff; }

	body.donkerblauw #navigation.pageBackground ul li.donkerblauw.l1	{ background: #25408f; }
	body.donkerblauw #navigation.pageBackground ul li.donkerblauw.l2	{ background: #25408f; }
	body.donkerblauw #navigation.pageBackground ul li.donkerblauw.l3	{ background: #25408f; }
	
	body.lichtoranje #columnLeft,
	body.lichtoranje #columnMain,body.lichtoranje #main,
	body.programma.lichtoranje #columnRight,
	body.inschrijven.lichtoranje #columnRight	{ background: #fef5ea; }
	body.lichtoranje * h1,
	body.lichtoranje .uitgelicht a,
	body.programma.lichtoranje #columnRight h3			{ color: #f99d31; }
	body.lichtoranje .uitgelicht a.button	{ background: #ffffff; }
	body.lichtoranje a.button.lichtoranje	{ background: #f99d31; color: #ffffff; }

	body.lichtoranje #navigation.pageBackground ul li.lichtoranje.l1	{ background: #f99d31; }
	body.lichtoranje #navigation.pageBackground ul li.lichtoranje.l2	{ background: #f99d31; }
	body.lichtoranje #navigation.pageBackground ul li.lichtoranje.l3	{ background: #f99d31; }

	body.lichtblauw #columnLeft,
	body.lichtblauw #columnMain,body.lichtblauw #main,
	body.programma.lichtblauw #columnRight,
	body.inschrijven.lichtblauw #columnRight	{ background: #e5f2f9; }
	body.lichtblauw * h1,
	body.lichtblauw .uitgelicht a,
	body.programma.lichtblauw #columnRight h3			{ color: #0081c6; }
	body.lichtblauw .uitgelicht a.button	{ background: #ffffff; }
	body.lichtblauw a.button.lichtblauw		{ background: #0081c6; color: #ffffff; }

	body.lichtblauw #navigation.pageBackground ul li.lichtblauw.l1	{ background: #0081c6; }
	body.lichtblauw #navigation.pageBackground ul li.lichtblauw.l2	{ background: #0081c6; }
	body.lichtblauw #navigation.pageBackground ul li.lichtblauw.l3	{ background: #0081c6; }

	body.donkeroranje #columnLeft,
	body.donkeroranje #columnMain,body.donkeroranje #main,
	body.programma.donkeroranje #columnRight,
	body.inschrijven.donkeroranje #columnRight	{ background: #fcf0e9; }
	body.donkeroranje * h1,
	body.donkeroranje .uitgelicht a,
	body.programma.donkeroranje #columnRight h3			{ color: #dd6727; }
	body.donkeroranje .uitgelicht a.button	{ background: #ffffff; }
	body.donkeroranje a.button.donkeroranje		{ background: #dd6727; color: #ffffff; }

	body.donkeroranje #navigation.pageBackground ul li.donkeroranje.l1	{ background: #dd6727; }
	body.donkeroranje #navigation.pageBackground ul li.donkeroranje.l2	{ background: #dd6727; }
	body.donkeroranje #navigation.pageBackground ul li.donkeroranje.l3	{ background: #dd6727; }

	body.blauwgroen #columnLeft,
	body.blauwgroen #columnMain,body.blauwgroen #main,
	body.programma.blauwgroen #columnRight,
	body.inschrijven.blauwgroen #columnRight	{ background: #ecf2f2; }
	body.blauwgroen * h1,
	body.blauwgroen .uitgelicht a,
	body.programma.blauwgroen #columnRight h3			{ color: #457e81; }
	body.blauwgroen .uitgelicht a.button	{ background: #ffffff; }
	body.blauwgroen a.button.blauwgroen		{ background: #457e81; color: #ffffff; }

	body.blauwgroen #navigation.pageBackground ul li.blauwgroen.l1	{ background: #457e81; }
	body.blauwgroen #navigation.pageBackground ul li.blauwgroen.l2	{ background: #457e81; }
	body.blauwgroen #navigation.pageBackground ul li.blauwgroen.l3	{ background: #457e81; }

	
	/* side navigation */
	
	#sideNavigation ul li.bordeaux a			{ color: #9e0a34; }
	#sideNavigation ul li.groen a				{ color: #729949; }
	#sideNavigation ul li.paars a				{ color: #812990; }
	#sideNavigation ul li.donkerblauw a			{ color: #25408f; }
	#sideNavigation ul li.lichtoranje a			{ color: #f99d31; }
	#sideNavigation ul li.lichtblauw a			{ color: #0081c6; }
	#sideNavigation ul li.donkeroranje a		{ color: #dd6727; }
	#sideNavigation ul li.blauwgroen a			{ color: #457e81; }

	body.bordeaux #sideNavigation ul li.active				{ background: #9e0a34; }
	body.bordeaux #sideNavigation ul li.active a			{ color: #ffffff; }
	body.groen #sideNavigation ul li.active					{ background: #729949; }
	body.groen #sideNavigation ul li.active a					{ color: #ffffff; }
	body.paars #sideNavigation ul li.active					{ background: #812990; }
	body.paars #sideNavigation ul li.active a					{ color: #ffffff; }
	body.donkerblauw #sideNavigation ul li.active		{ background: #25408f; }
	body.donkerblauw #sideNavigation ul li.active a		{ color: #ffffff; }
	body.lichtoranje #sideNavigation ul li.active		{ background: #f99d31; }
	body.lichtoranje #sideNavigation ul li.active a		{ color: #ffffff; }
	body.lichtblauw #sideNavigation ul li.active			{ background: #0081c6; }
	body.lichtblauw #sideNavigation ul li.active a		{ color: #ffffff; }
	body.donkeroranje #sideNavigation ul li.active		{ background: #dd6727; }
	body.donkeroranje #sideNavigation ul li.active a	{ color: #ffffff; }
	body.blauwgroen #sideNavigation ul li.active		{ background: #457e81; }
	body.blauwgroen #sideNavigation ul li.active a		{ color: #ffffff; }

	body.programmas.bordeaux #sideNavigation ul li.bordeaux				{ background: #9e0a34; }
	body.programmas.bordeaux #sideNavigation ul li.bordeaux a			{ color: #ffffff; }
	body.programmas.groen #sideNavigation ul li.groen					{ background: #729949; }
	body.programmas.groen #sideNavigation ul li.groen a					{ color: #ffffff; }
	body.programmas.paars #sideNavigation ul li.paars					{ background: #812990; }
	body.programmas.paars #sideNavigation ul li.paars a					{ color: #ffffff; }
	body.programmas.donkerblauw #sideNavigation ul li.donkerblauw		{ background: #25408f; }
	body.programmas.donkerblauw #sideNavigation ul li.donkerblauw a		{ color: #ffffff; }
	body.programmas.lichtoranje #sideNavigation ul li.lichtoranje		{ background: #f99d31; }
	body.programmas.lichtoranje #sideNavigation ul li.lichtoranje a		{ color: #ffffff; }
	body.programmas.lichtblauw #sideNavigation ul li.lichtblauw			{ background: #0081c6; }
	body.programmas.lichtblauw #sideNavigation ul li.lichtblauw a		{ color: #ffffff; }
	body.programmas.donkeroranje #sideNavigation ul li.donkeroranje		{ background: #dd6727; }
	body.programmas.donkeroranje #sideNavigation ul li.donkeroranje a	{ color: #ffffff; }
	body.programmas.blauwgroen #sideNavigation ul li.blauwgroen			{ background: #457e81; }
	body.programmas.blauwgroen #sideNavigation ul li.blauwgroen a		{ color: #ffffff; }

	.alert{
		border-radius: 5px;
		padding: 10px;
		box-sizing: border-box;
		border: 1px solid #ccc;
		margin-bottom: 15px;
	}

	.alert-success {
		background-color: #dff0d8;
		border-color:#d6e9c6;
		color: #3c763d;
	}

	.alert-errors {
		background-color: #f2dede;
		border-color:#ebccd1;
		color: #a94442;
	}

	.sidemenu li{
		padding:5px 0;
		border-bottom: 1px solid #ccc;
	}

	.mobile-dropdown .bordeaux{ background-color: #9e0a34; }
	.mobile-dropdown .groen{ background-color: #729949; }
	.mobile-dropdown .paars{ background-color: #812990; }
	.mobile-dropdown .donkerblauw{ background-color: #25408f; }
	.mobile-dropdown .lichtblauw{ background-color: #0081c6; }
	.mobile-dropdown .donkeroranje{ background-color: #dd6727; }
	.mobile-dropdown .lichtoranje{ background-color: #f99d31; }
	.mobile-dropdown .blauwgroen{ background-color: #457e81; }

.nieuws .thumb {
	float: left;
	height: 0;
	padding: 7.5%;
	width: 0;

	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

a.button.signup, a.button.back {
	box-sizing: border-box;
	display: block;
}
.button.back {
	background-color: #fff;
	position: absolute;
	right: -20px;
	width: 46%;
}
.button.signup {
	float: left;
	width: 60%;
}



.mobile-menu{
	display: none;
}

.sm-only{
	display: none;
}

.responsive-only{
	display: none !important;
}

.clearfix:after{
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.mobile-dropdown{
	display: none;
}

.mobile-dropdown > ul {
	border-width: 1px 1px 2px;
	border-style: solid;
	border-color: #cccccc;
	margin-top: -6px;
	overflow: hidden;
}

.mobile-dropdown a {
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 8px;
	font-size: 18px;
}

.mobile-dropdown .color a {
	color: #fff;
	border-bottom: 0px solid transparent;
}

/*.login-btn{*/
	/*padding: 5px 10px;*/
	/*background-color: #9e0a34;*/
	/*color: #fff;*/
/*}*/
/*.login-btn:hover{ color: #fff; background-color: #b70c3c; }*/
/*.logout-btn{*/
	/*padding: 5px 10px;*/
	/*background-color: #25408f;*/
	/*color: #fff;*/
/*}*/
/*.logout-btn:hover{ color: #fff; background-color: #2d4dac; }*/

.login-btn,.logout-btn {
	/*font-size: 14px;*/
	/*font-weight: bold;*/
}

.modal-wrapper {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1500;
}

.modal-background {
	background-color: rgba(0, 0, 0, 0.3);
	height: 100%;
	position: fixed;
	width: 100%;
}


.modal-window {
	background-color: #fff;
	height: auto;
	left: 0;
	margin: auto;
	position: fixed;
	right: 0;
	top: 150px;
	width: 80%;
	max-width: 450px;
	min-width: 240px;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}

.modal-header {
	background-color: #9e0a34;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 15px;
}

.modal-close {
	color: #fff;
	font-size: 30px;
	position: absolute;
	right: 20px;
	top: 4px;
	cursor: pointer;
}

.modal-content{
	padding: 15px;
}

.btn {
	padding: 10px 10px;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}

.btn-group .btn{
	margin-left:5px;
	display: inline-block;
}
.btn-group .btn:first-child{
	margin-left: 0;
}

.btn {background-color: #000; color: #fff;}
.btn:hover{background-color: #2b2b2b; color: #fff;}

.btn.btn-primary {background-color: #9e0a34; color: #fff;}
.btn.btn-primary:hover{background-color: #c00c3f; color: #fff;}

.btn.btn-secondary {background-color: #25408f; color: #fff;}
.btn.btn-secondary:hover{background-color: #2d4dac; color: #fff;}

#toggleMenu { display: none; }

/* Blog */
.blog,
.featured {
    padding-top: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ecced6;
    margin-bottom: 20px;
}
.blog {
    padding-top: 35px;
}
.blog h2,
.featured h2 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
}
.blog-item,
.featured-item {
    float: left;
    width: 225px;
    margin-right: 20px;
    background: #fff;
    display: table;
}
.blog-item:last-child,
.featured-item:last-child {
    margin-right: 0;
}
.blog-image,
.featured-image {
    position: relative;
    margin-bottom: 10px;
    width: 225px;
    height: 140px;
    overflow: hidden;
}
.blog-image img,
.featured-image img {
    width: 100%;
}
.blog-date-author,
.featured-date-author {
    position: relative;
    margin-bottom: 15px;
}
.blog-date-author span.date,
.featured-date-author span.date {
    text-transform: uppercase;
    color: #353535;
    font-size: 12px;
}
.blog-date-author span.pipe {
    color: #9e0a34;
    font-size: 12px;
}
.blog-date-author span.author em,
.blog-date-author span.author em a {
    font-size: 12px !important;
}
.blog-title,
.featured-title {
    margin-bottom: 10px;
}
.blog-title h3,
.featured-title h3,
.blog-title h3 a,
.featured-title h3 a {
    font-size: 18px;
    color: #000;
    margin-bottom: 0;
}
.blog-content,
.featured-content {
    margin-bottom: 20px;
}
.blog-content figure {
    display: none;
}
.blog-content p,
.featured-content p,
.blog-content p em,
.featured-content p em {
    color: #515151;
}
.blog-bottom,
.featured-bottom {
    width: 225px;
    height: 35px;
    display: table-row;
    vertical-align: bottom;
}
.blog-bottom a.btn-blog {
    background: #9e0a34;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px 6px 10px;
}
.blog-bottom a.btn-blog:hover,
.blog-bottom a.btn-blog:focus {
    background: #8a062c;
    text-decoration: none;
}
.blog-link,
.featured-link {
    margin-bottom: 15px;
}
.blog-link a,
.featured-link a {
    background: #fff;
    color: #000;
    padding: 5px 10px 6px 10px;
    border: 1px solid #ccc;
}
.blog-link a:hover,
.featured-link a:hover,
.blog-link a:focus,
.featured-link a:focus {
    background: #ccc;
    text-decoration: none;
}

/* Featured */
.featured {
    border-color: #fdd8ad;
}
.featured-bottom a.btn-featured {
    background: #f99d31;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px 6px 10px;
}
.featured-bottom a.btn-featured:hover,
.featured-bottom a.btn-featured:focus {
    background: #e77d00;
    text-decoration: none;
}

/* Bottom items */
.bottom-items {
    position: relative;
    padding: 25px 0 15px 0;
}
.bottom-item {
    float: left;
    width: 225px;
    margin-right: 20px;
}
.bottom-item:last-child {
    margin-right: 0;
}
.bottom-item h3 {
    width: 205px;
}
.bottom-item .kloosterkrant {
    padding-top: 0;
}
.bottom-item .kloosterbrief {
    padding: 6px 10px;
    border: 1px solid #e5e5e5;
}
.bottom-item .kloosterbrief .left {
    float: left;
    width: 55%;
}
.bottom-item .kloosterbrief .right {
    float: left;
    width: 45%;
}
.bottom-item .kloosterbrief .right p {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 0;
}
.bottom-item .kloosterbrief .right p a {
    display: block;
    background: #9e0a34;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px 6px 10px;
    margin-top: 5px;
    text-align: center;
}
.bottom-item .kloosterbrief .right p a:hover,
.bottom-item .kloosterbrief .right p a:focus {
    background: #8a062c;
    text-decoration: none;
}